;Copyright(C) Canon Inc. All right reserved.
; LastModified: 23-Jan-2012

[ScanUtility]
Model=MF4800
MenuPath=Canon\Canon MF Network Scan Utility
ExePath=Canon\Canon MF Network Scan Utility
Title="MF 驱动程序卸载程序"
Message="Canon Network Scan Utility 目前正在使用。请关闭所有应用程序，然后再次运行安装程序。如果仍有问题，请重新启动计算机，然后重试。|如果您没有使用 Canon Network Scan Utility，它可能是被系统上的其他用户打开的。请关闭所有应用程序和窗口，然后重试。"
